# perf-version(1) Manual Page

## NAME

perf-version - display the version of perf binary

## SYNOPSIS

perf version [--build-options]

## DESCRIPTION

With no options given, the perf version prints the perf version on the standard output.

If the option --build-options is given, then the status of compiled-in libraries are printed on the standard output.

## OPTIONS

--build-options

  Prints the status of compiled-in libraries on the standard output.